"""empty message

Revision ID: 2d6b8013d6f8
Revises: d6a77950ba79
Create Date: 2021-09-23 10:19:10.815922

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import postgresql

# revision identifiers, used by Alembic.
revision = "2d6b8013d6f8"
down_revision = "d6a77950ba79"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column(
        "project",
        sa.Column(
            "fit_statistics",
            postgresql.JSON(astext_type=sa.Text()),
            nullable=True,
        ),
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column("project", "fit_statistics")
    # ### end Alembic commands ###
